#container {
	position: relative;
	width: 100%;
	margin: 0px auto 0px auto;
}

#header {
	width: 260px;
	height: 59px;
	margin: 0px auto 0px auto;
	padding: 20px 0px 10px 0px;
}

.headimglarge {
	display: none;
}

.headimgmedsmall {
	display: none;
}

.headimgsmall {
	display: block;
	width: 260px; 
	height: 38px;
}

#innercontainerhome {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#innercontainer {
	width: 100%;
	padding: 30px 0px 40px 0px;
	margin: 0px 0px 0px 0px;
}

#bodyhome {
	float: none;
	width: 100%;
	height: 100%;
	background-image: url(../images/gary_home_small.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

#body_text {
	width: 80%;
	height: 100%;
	margin: 0px auto 0px auto;
	color: #818181;
	text-align: center;
	font-family: helvetica, arial, sans-serif;
	font-size: 24px;
	letter-spacing: 1px;
	line-height: 1.4em;
	padding: 45px 20px 20px 20px;

}

#bodyitems {
	width: 70%;
	background-color: #fff;
	margin: 15px auto 0px auto;
	box-shadow:0px 0px 20px 1px #777777;
}

#menubtn {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 60px;
	height: 32px;
	background-color: #4b4b4b;
	color: #fff;
	font-size: 11px;
	letter-spacing: 1px;
	text-align: center;
	padding: 4px 0px 0px 0px;
	display: block;
}

#pageheads {
	width: 80%;
	margin: 20px auto 0px auto;
	text-align: center;
}

#pagetitles {
	width: 90%;
	margin: 0px auto 0px auto;
}

#divider {
	width: 90%;
	height: 1px;
	margin: 10px auto 0px auto;
	background-color: #444444;
}

#bodycopydivider {
	width: 100%;
	height: 1px;
	margin: 20px auto 0px auto;
	background-color: #adadad;
}

#portrait {
	width: 80%;
	margin: 20px auto 0px auto;
}

.biophoto {
	width: 100%;
	height: 100%;
}

#bodycopy {
	width: 90%;
	margin: 20px auto 20px auto;
}

.dropcapstyle {
	margin: 4px 2px 0px 0px;
	width: 28px;
	height: 30px;
}

#insetphoto {
	float: none;
	width: 215px;
	height: 320px;
	background-color: #444444;
	margin: 8px auto 0px auto;
	border: 1px solid #000;
}

.col2 {
	column-count: 1;
}

.mapframe {
width: 100%;
}

/*====================================
			START NAV STYLES
====================================*/

#nav_container {
	position: absolute;
	top: 30px;
	right: 0px;
	left: initial;
	width: 160px;
	float: none;
	display: none;
	z-index: 1000;
	/*background-color: #000;*/
}

.navrow {
	width: 152px;
	padding: 8px 8px 5px 0px;
	margin: 0px 0px 0px 0px;
	/*background-color: #6a6a6a;*/
	background-color: #4b4b4b;
	border-bottom: 1px solid #dddddd;
	color: #fff;
	cursor: pointer;
}

.navrow:hover {
	background-color: #c3c3c3;
	color: #444444;
}

.navitems {
	float: left;
	width: 110px;
	font-family: helvetica, arial, sans-serif;
	font-size: 14px;
	text-align: left;
	margin-left: 28px;
}

.indicator {
	float: right;
	width: 10px;
	display: none;
}

/*====================================
			END NAV STYLES
====================================*/

/*====================================
			START ENGAGEMENTS STYLES
====================================*/

#caldiv {
	width: 100%;
}

.calyear {
	width: 100%;
	margin-top: 36px;
}

.calrows {
 width: 100%;
 border-bottom: 1px solid #adadad;
}

.datecells {
	float: left;
	width: 100%;
	padding: 12px 0px 12px 0px;
}

.infocells {
	float: left;
	width: 100%;
	padding: 12px 0px 12px 0px;
}

.locationcells {
	float: left;
	width: 100%;
	padding: 12px 0px 12px 0px;
}

.engagement_head {
	display: none;
}

.engagement_head_small {
	display: inline;
	margin-bottom: 10px;
}

/*====================================
			END ENGAGEMENTS STYLES
====================================*/

#footer {
	width: 100%;
	color: #b6b6b6;
	text-align: center;
	padding: 20px 0px 0px 0px;
	margin: 10px auto 0px auto;
	font-size: 12px;
}